kya/labels
kya/labels 端点用于提供区块链地址标签的详细洞察。它会返回指定链上某个地址对应的 实体标签 与 行为标签。
这使用户能够:
- 识别该地址所关联的实体类型。
- 理解该地址相关的行为模式。
- 根据分配到的标签评估该地址的风险级别。
- HTTP 方法:
GET - 端点路径:
/kya/labels - Query 参数:
| 参数 | 类型 | 必填 | 说明 | 示例 |
|---|---|---|---|---|
chain | String | 否 | 目标区块链名称(必须是支持的链,见支持的链页面) | eth、btc、bsc |
address | String | 是 | 用于查询标签的有效区块链地址 | 0x1234567890abcdef1234567890abcdef12345678 |
| 字段 | 类型 | 出现条件 | 说明 |
|---|---|---|---|
chain | String | 始终返回 | 区块链网络标识(例如 btc、eth)。 |
address | String | 始终返回 | 被查询的钱包地址。 |
entity | Object | 条件返回(存在实体时) | 与该地址关联的组织/实体资料。 |
-entity_id | String | 在 entity 中始终返回 | 识别出的实体唯一 ID(例如 kucoin)。 |
-entity_name | Object | 在 entity 中始终返回 | 实体的多语言名称(包含 en 和 zh)。 |
-country | Object | 在 entity 中始终返回 | 实体注册地或主要运营地区。 |
-description | Object | 在 entity 中始终返回 | 实体详细背景介绍,包括财务指标和储备信息。 |
-link | String | 在 entity 中始终返回 | 实体官网主链接。 |
-other_link | String | 在 entity 中始终返回 | 以逗号分隔的其他外部链接(社媒、社区等)。 |
entity_id | String | 条件返回(存在实体时) | 识别出的实体唯一 ID(例如 kucoin)。 |
labels | Array | 始终返回(无结果时返回 []) | 地址的行为标签与分类集合。 |
-category | String | 在 labels 中始终返回 | 高层分类(例如 Cefi、Dapp、Infra)。 |
-sub_category | String | 在 labels 中始终返回 | 更细粒度的分类(例如 CEX、DEX)。 |
-label | String | 在 labels 中始终返回 | 具体标签名称(例如 Binance Deposit Wallet)。 |
请求
curl -X GET "https://api.skyinsights.certik.com/v4/kya/labels?chain=eth&address=0x1b2C49CB920325F86f4C656ea9f0D6990f71867a" \ -H "X-API-Key: YOUR_API_KEY" \ -H "X-API-Secret: YOUR_API_SECRET"响应
{ "code": 200, "message": "success", "data": { "chain": "eth", "address": "0x1b2C49CB920325F86f4C656ea9f0D6990f71867a", "entity": { "entity_id": "binance", "entity_name": { "en": "Binance", "zh": "币安" }, "country": { "en": "Malta", "zh": "马耳他" }, "description": { "en": "Binance is a centralized cryptocurrency exchange established in 2017 and is registered in Cayman Islands. Currently, there are 423 coins and 1548 trading pairs available on the exchange. Binance 24h volume is reported to be at $35,580,972,537.16, a change of 52.91% in the last 24 hours. Binance has $188,623,113,224.82 in Exchange Reserves. The most active trading pair is BTC/FDUSD with a 24h volume of $3,888,712,592.86. One of the world's largest cryptocurrency exchanges by trading volume, offering a wide range of services including spot, futures, and staking options.", "zh": "" }, "link": "https://www.binance.com/", "other_link": "" }, "entity_id": "binance", "labels": [ { "chain": "evm", "address": "0x1b2C49CB920325F86f4C656ea9f0D6990f71867a", "category": "Cefi", "sub_category": "CEX", "label": "Binance Deposit Wallet" } ] }}请求
curl -X GET "https://api.skyinsights.certik.com/v4/kya/labels?chain=btc&address=1A1zP1eP5QGefi2DMPTfTL5SLmv7DivfNa" \ -H "X-API-Key: YOUR_API_KEY" \ -H "X-API-Secret: YOUR_API_SECRET"响应
{ "code": 200, "message": "success", "data": { "chain": "btc", "address": "1A1zP1eP5QGefi2DMPTfTL5SLmv7DivfNa", "entity": { "entity_id": "satoshi_nakamoto", "entity_name": { "en": "Satoshi Nakamoto", "zh": "" }, "country": { "en": "", "zh": "未知" }, "description": { "en": "The pseudonymous creator of Bitcoin.", "zh": "" }, "link": "https://en.wikipedia.org/wiki/Satoshi_Nakamoto", "other_link": "" }, "entity_id": "satoshi_nakamoto", "labels": [ { "chain": "btc", "address": "1A1zP1eP5QGefi2DMPTfTL5SLmv7DivfNa", "category": "Individual", "sub_category": "Public Figures", "label": "Genesis Block Mining Address" } ] }}